* {
    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    background-image: url(../fonts/BebasNeue.otf);
}
body.single-product {
    overflow-x: hidden;
}
.page-content, .entry-content, .entry-summary {
    margin-top: 0;
}
@font-face {
    font-family: 'BebasNeue';
    src: url(../fonts/BebasNeue.otf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeue';
    src: url(../fonts/BebasNeue-Bold.otf);
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url(../fonts/DINPro-Regular.otf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url(../fonts/DINPro-Medium.otf);
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url(../fonts/DINPro-Bold.otf);
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham', sans-serif;
    src: url(../fonts/GothamLight.ttf);
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato', sans-serif;
    src: url(../fonts/Lato-Black.ttf);
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro', sans-serif;
    src: url(../fonts/MyriadPro-Regular.otf);
    font-weight: 400;
    font-style: normal;
}
.font-BebasNeue {
    font-family: 'BebasNeue';
}
.font-DINPro, #masthead .hfe-nav-menu > .menu-item > .hfe-menu-item {
    font-family: 'DINPro';
}
.font-DINPro.bold {
    font-weight: 700;
}
.font-Gotham {
    font-family: 'Gotham', sans-serif;
}
.font-Lato {
    font-family: 'Lato', sans-serif;
}
.font-MyriadPro {
    font-family: 'MyriadPro', sans-serif;
}
.font-weight-300, .font-weight-300 h1, .font-weight-300 h2, .font-weight-300 h3, .font-weight-300 h4, .font-weight-300 h5, .font-weight-300 h6, .font-weight-300 p {
    font-weight: 300;
}
.font-weight-400, .font-weight-400 h1, .font-weight-400 h2, .font-weight-400 h3, .font-weight-400 h4, .font-weight-400 h5, .font-weight-400 h6, .font-weight-400 p {
    font-weight: 400;
}
.font-weight-500, .font-weight-500 h1, .font-weight-500 h2, .font-weight-500 h3, .font-weight-500 h4, .font-weight-500 h5, .font-weight-500 h6, .font-weight-500 p, #masthead .hfe-nav-menu > .menu-item > .hfe-menu-item {
    font-weight: 500;
}
.font-weight-700, .font-weight-700 h1, .font-weight-700 h2, .font-weight-700 h3, .font-weight-700 h4, .font-weight-700 h5, .font-weight-700 h6, .font-weight-700 p {
    font-weight: 700;
}
.font-weight-900, .font-weight-900 h1, .font-weight-900 h2, .font-weight-900 h3, .font-weight-900 h4, .font-weight-900 h5, .font-weight-900 h6, .font-weight-900 p {
    font-weight: 900;
}
.hfeed.site {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.hfeed.site > .site-main {
    flex: 1;
}
.img-fit {
    object-fit: cover;
    object-position: center;
}
.background {
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,1);
    opacity: 0.5;
}
.milestone-body ul {
    padding-left: 20px;
}
.milestone-body ul li {
    position: relative;
    display: flex;
    justify-content: space-between;
}
.milestone-body ul li::before {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 5px;
    top: 10px;
    left: -18px;
}
.milestone-body ul li > img {
    margin-top: -18px;
}
.opacity-2, .overlay.opacity-2 {
    opacity: 0.2;
}
.opacity-3, .overlay.opacity-3 {
    opacity: 0.3;
}
.opacity-4, .overlay.opacity-4 {
    opacity: 0.4;
}
.opacity-5 {
    opacity: 0.5;
}
.opacity-6, .overlay.opacity-6 {
    opacity: 0.6;
}
.opacity-7, .overlay.opacity-7 {
    opacity: 0.7;
}
.opacity-8, .overlay.opacity-8 {
    opacity: 0.8;
}
.opacity-9, .overlay.opacity-9 {
    opacity: 0.9;
}
.gap-1 {
    gap: 0.25rem!important;
}
.gap-2 {
    gap: 0.5rem!important;
}
.gap-3 {
    gap: 1rem!important;
}
.gap-4 {
    gap: 1.5rem!important;
}
.gap-5 {
    gap: 3rem!important;
}
.text-underline, .text-hover-underline:hover {
    text-decoration: underline!important;
}
.text-no-underline, .text-hover-no-underline:hover {
    text-decoration: none!important;
}
.bg-transparent, .bg-hover-transparent:hover {
    background-color: transparent!important;
}
.border-red {
    border: 1px solid #ba0712!important;
}
.bg-theme-red, .bg-hover-theme-red:hover, .bg-red, .bg-hover-red:hover {
    background-color: #ba0712!important;
}
.bg-white, .bg-hover-white:hover {
    background-color: #fff!important;
}
.text-red, .text-hover-red:hover, a.text-red, a.text-hover-red:hover, button.text-red, button.text-hover-red:hover {
    color: #ba0712!important;
}
.home-intro-swiper .swiper-slide {
    height: 720px;
}
.home-intro-swiper .home-intro-pagination.swiper-pagination {
    top: auto;
    bottom: 40px!important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-intro-pagination .swiper-pagination-bullet {
    width: 160px;
    height: 4px;
    background-color: #999999;
    opacity: 1;
    border-radius: 0;
}
.home-intro-pagination .swiper-pagination-bullet:not(:last-child) {
    margin-right: 16px;
}
.home-intro-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #eb212f;
}
.hfe-search-button-wrapper .hfe-search-form__input {
    top: 100%;
    width: 300px!important;
    padding: 10px 15px!important;
    height: auto!important;
}
.woocommerce ul.products li.product a {
    position: relative;
}
.eael-woo-product-carousel-container .eael-product-title h1, .eael-woo-product-carousel-container .eael-product-title h2, .eael-woo-product-carousel-container .eael-product-title h3, .eael-woo-product-carousel-container .eael-product-title h4, .eael-woo-product-carousel-container .eael-product-title h5, .eael-woo-product-carousel-container .eael-product-title h6 {
    margin-bottom: 0;
}
.eael-woo-product-carousel-container.preset-1 .swiper-slide .product-details-wrap {
    padding: 12px 16px!important;
}
#eael-product-grid.eael-product-grid .products {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 !important;
    grid-gap: 0;
}
#eael-product-grid.eael-product-grid .products .product {
    max-width: 33%;
    width: 100% !important;
    margin: 0 0 30px !important;
    border: none !important;
}
#eael-product-grid.eael-product-grid .products .product .woocommerce-loop-product__title {
    padding-left: 1rem !important;
    text-align: left;
    padding-right: 1rem !important;
    font-size: 24px !important;
    line-height: 32px !important;
    font-weight: 500 !important;
    font-family: 'DINPro';
    text-transform: uppercase !important;
    position: relative;
}
#eael-product-grid.eael-product-grid .products .product .woocommerce-loop-product__title i, .related.products ul.products li .woocommerce-loop-product__title i {
	position: absolute;
    top: 16px;
    right: 16px;
    font-size: 24px;
    line-height: 1;
}
.swiper-pagination[class*='dots-preset-'] {
    margin-top: 30px;
}
.elementor-widget-text-editor > .elementor-widget-container > *, .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor > * {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
}
.font-DINPro.elementor-widget-image-box .elementor-image-box-content h1, .font-DINPro.elementor-widget-image-box .elementor-image-box-content h2, .font-DINPro.elementor-widget-image-box .elementor-image-box-content h3, .font-DINPro.elementor-widget-image-box .elementor-image-box-content h4, .font-DINPro.elementor-widget-image-box .elementor-image-box-content h5, .font-DINPro.elementor-widget-image-box .elementor-image-box-content h6, .font-DINPro.elementor-widget-image-box .elementor-image-box-content p {
    font-family: inherit;
}
.elementor-widget.elementor-widget-image-box .elementor-widget-container .elementor-image-box-wrapper .elementor-image-box-img, .elementor-widget.elementor-widget-image-box .elementor-widget-container .elementor-image-box-wrapper .elementor-image-box-content * {
    margin-bottom: 0;
}
.swiper .swiper-pagination .swiper-pagination-bullet {
    transition: all 0.3s ease;
}
#gallery-swiper .swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}
#gallery-swiper .swiper-pagination .swiper-pagination-bullet {
    background-color: #c4c4c4;
    width: 50px;
    height: 5px;
    border-radius: 0;
    margin-left: 0;
    margin-right: 0;
    opacity: 1;
}
#gallery-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #eb212f;
    border-radius: 15px;
}
.map-location {
    position: relative;
}
.map-location:not(.active) {
    cursor: pointer;
}
.map-location.active {
    background-color: rgba(234, 234, 234, 1);
    pointer-events: none;
}
.map-location:hover {
    background-color: rgba(234, 234, 234, 0.6);
}
.single-product .section-product, .page .page-woocommerce.woocommerce {
    padding-top: 12px;
}
.woocommerce-breadcrumb .separator {
    font-size: 24px;
    transform: translateY(-3px);
}
nav.woocommerce-breadcrumb > * {
    font-weight: 500;
    line-height: 1;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    border-bottom: 1px solid #4d4d4d;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 1.5rem;
    border-radius: 0;
    color: #666;
    font-family: 'DINPro';
    font-weight: 500;
    text-transform: uppercase;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    display: none;
}
.eael-woo-product-carousel-container.preset-1 .product-details-wrap .product-details {
    width: 100%;
}
.eael-woo-product-carousel-container.preset-1 .swiper-slide .eael-product-title i {
    position: absolute;
    top: 0;
    right: 12px;
}
.eael-woo-product-carousel-container .swiper-slide.product .eael-product-carousel .product-image-wrap img, .eael-woo-product-carousel-container.eael-product-carousel .swiper-slide .woocommerce-loop-product__title, .eael-woo-product-carousel-container.eael-product-carousel .swiper-slide .eael-product-title * {
    margin-bottom: 0;
}
.eael-woo-product-carousel-container.swiper-container-wrap .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
}
.eael-woo-product-carousel-container.swiper-container-wrap-dots-outside .swiper-pagination.dots-preset-3 .swiper-pagination-bullet.swiper-pagination-bullet-active {
    margin-left: 0;
    margin-right: 0;
    transform: scale(1);
}
.elementor-widget-eael-contact-form-7 .eael-contact-form .eael-contact-form-7-heading {
    text-align: center;
}
.elementor-widget-eael-contact-form-7 .eael-contact-form .eael-contact-form-7-heading .eael-contact-form-title {
    font-size: 24px;
    line-height: 32px;
}
.elementor-widget-eael-contact-form-7 .eael-contact-form .eael-contact-form-7-heading .eael-contact-form-description {
    font-size: 20px;
    line-height: 40px;
}
.elementor-widget-eael-contact-form-7 .eael-contact-form  {}
.eael-contact-form form .input-control, .site-main .search-form .search-field  {
    padding: 16px;
    border: 1px solid #c6c6c6;
    width: 100%;
}
form .wpcf7-form-control.wpcf7-submit, .site-main .search-form .search-submit {
    font-family: 'DINPro';
    border: 1px solid #b90711;
    background-color: #b90711;
    width: 100%;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}
form .wpcf7-form-control.wpcf7-submit:hover, .site-main .search-form .search-submit:hover {
    background-color: transparent;
    color: #b90711;
}
.site-main .search-form .search-submit {
    display: inline-block;
    width: auto;
    transition: all 0.3s ease;
    padding: 16px;
}
form .input-control {
    resize: none;
}
.form-group, .form-group p {
    display: block;
    width: 100%;
}
.footer-text h2, .footer-text h3, .footer-text h4, .footer-text h5, .footer-text h6, .footer-text p {
    margin-bottom: 0;
}
.footer-text p {
    font-size: 15px;
}
.copyright p {
    margin-bottom: 0;
}
.error-404 .page-header, .search-result .page-header, .no-results.not-found .page-header, .search-with-result .page-header {
    position: relative;
    min-height: 40vh;
    background-image: url(/wp-content/uploads/2024/03/banner-other-page.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.error-404 .page-header h1, .search-result .page-header h1, .no-results.not-found .page-header h1, .search-with-result .page-header h1 {
    text-shadow: 0px 0px 12px #000;
}
.site-main .search-form {
    display: flex;
    justify-content: center;
    align-items: center;
}
.site-main .search-form .search-field {
    max-width: 300px;
    width: 100%;
}
.hfe-search-button-wrapper .hfe-search-icon-toggle .hfe-search-form__input {
    border: 1px solid #808080;
}
.hfe-search-button-wrapper .hfe-search-form__input {
    visibility: hidden;
    opacity: 0;
}
.hfe-search-button-wrapper.hfe-input-focus .hfe-search-form__input {
    visibility: visible;
    opacity: 1;
}
.search-content {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}
.search-content > article {
    width: 100%;
    position: relative;
}
.search-content > article:not(:last-child)::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color:#808080;
    bottom: -8px;
}
.search-content > article .entry-title, .search-content > article .entry-title a {
    color: #000;
}
.search-content > article .entry-title a:not(:hover) {
    text-decoration: none; 
}
.pum-content.popmake-content img {
    width: 100%;
    height: auto;
}
.woocommerce .woocommerce-breadcrumb {
    font-size: 0.92em;
    margin-bottom: 1em;
}
.milestoneSwiper .swiper-slide {
    height: auto;
}
.bg-dark-grey {
    background-color: #d7d7d7;
    color: #000;
}
.mashiba-milestones::before, .mashiba-milestones::after {
    content: '';
    display: block;
    position: absolute;
    top: 64px;
    transition: all 0.3s ease;
}
.mashiba-milestones::before {
    width: 50vw;
    right: 57%;
}
.mashiba-milestones.moved::before {
    opacity: 0;
    visibility: hidden;
}
.mashiba-milestones::after {
    width: 57vw;
    left: 43%;
}
.milestone-item {
    height: 100%;
}
.milestone-body {
    height: calc( 100% - 92px );
}
.milestone-header .milestone-title {
    font-size: 36px;
    line-height: 42px;
    color: #808080;
}
.viewed-item .milestone-header .milestone-title {
    color: #b90711;
}
.milestone-header::before, .milestone-header::after {
    content: '';
    display: block;
    position: absolute;
}
.milestone-header::before, .milestone-header::after, .mashiba-milestones::after {
    background-color: #808080;
}
.mashiba-milestones::before, .mashiba-milestones::after, .milestone-header::before {
    height: 2px;
}
.milestone-header::before {
    width: 100%;
    right: 100%;
    margin-right: -36px;
    bottom: -8px;
}
.milestone-header::after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    margin-top: 8px;
    margin-left: 20px;
}
.mashiba-milestones::before, .viewed-item .milestone-header::before, .viewed-item .milestone-header::after {
    background-color: #b90711;
}
.mashiba-milestones {
    position: relative;
}
.mashiba-milestones div[class*='swiper-button-'] {
    position: absolute;
    width: 35px;
    height: 35px;
    background-color: #b90711;
    opacity: 1;
    border-radius: 30px;
}
.mashiba-milestones div[class*='swiper-button-'].swiper-button-disabled {
    pointer-events: none;
    background-color: #808080;
}
.mashiba-milestones div[class*='swiper-button-']::after {
    font-size: 16px;
    line-height: 1;
    color: #fff;
}
.mashiba-milestones .milestone-button-prev, .mashiba-milestones .milestone-button-next {}
.mashiba-milestones .milestone-button-prev {
    left: -50px;
}
.mashiba-milestones .milestone-button-next {
    right: -50px;
}
.related.products {
    float: left;
    width: 100%;
}
.related.products h2 {
    font-family: 'BebasNeue';
    font-size: 48px;
    line-height: 55px;
    font-weight: 500;
    color: #b90711;
    margin-bottom: 30px;
    text-align: center;
}
.related.products ul.products li {
    padding: 0 12px!important;
    width: 25%;
    margin-right: 0;
}
.related.products ul.products li a img {
    margin-bottom: 0;
}
.related.products ul.products li .woocommerce-loop-product__title {
    font-family: 'DINPro';
    color: #4d4d4d;
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
    padding: 12px 16px;
    position: relative;
    text-align: left;
}
